Ubuntu

Activity log for bug #938302

Date Who What changed Old value New value Message
2012-02-22 00:20:36 Jimmy Merrild Krag bug added bug
2012-02-22 01:12:42 Launchpad Janitor onboard (Ubuntu): status New Confirmed
2012-03-10 09:12:11 marmuta onboard (Ubuntu): status Confirmed Fix Committed
2012-04-20 19:22:09 marmuta bug task added onboard
2012-04-20 19:22:16 marmuta onboard: status New Fix Committed
2012-04-20 19:22:20 marmuta onboard (Ubuntu): status Fix Committed Confirmed
2012-04-28 14:05:53 gouri bug added subscriber gouri
2012-05-14 17:54:02 Francesco Fumanti onboard: status Fix Committed Fix Released
2012-05-18 20:55:41 Launchpad Janitor onboard (Ubuntu): status Confirmed Fix Released
2012-05-18 21:13:33 Launchpad Janitor branch linked lp:ubuntu/onboard